/*Phone*/
@media (max-width: 480px) and (min-width: 100px) {
  .logobrand {
    padding: 0px;
  }
  .form-card {
    width: 100%;
  }
  .xs {
    margin-left: 10px;
    margin-bottom: 10px;
  }
  .btn {
    display: none;
  }
  .navbar {
    max-width: 100%;
    width: 85%;
    margin-top: 20px;
  }
  .navbar-links {
    display: none;
  }
  .menu-icon {
    display: block;
  }
  .hide-xs {
    display: none;
  }
  .show-xs {
    display: block;
  }
  .show-s {
    display: none;
  }
  .show-sxl {
    display: none;
  }
  .main {
    width: 85%;
  }
  .main-2 {
    width: 85%;
  }
  h1 {
    font-size: px;
  }
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 24px;
  }
  h4 {
    font-size: 20px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 16px;
  }
  h7 {
    font-size: 14px;
  }
  h8 {
    font-size: 13px;
  }
  h10 {
    font-size: 12px;
  }
  [class*="col-"] {
    width: 100%;
  }
  [class*="main-wrapper-"] {
    width: 100%;
  }
  .container {
    display: flex;
    flex-direction: column;
    align-items: center; /* Căn giữa theo chiều ngang */
    min-height: 10vh;
  }
  .colum3 {
    width: 100%;
  }
  .colum4 {
    width: 50%;
  }
  .container2 {
    flex-direction: column-reverse ;
  }
  .space1 {
    margin-top: 40px;
  }
  .space2 {
    padding-top: 40px;
  }
  .slideshow-container {
    width: 80%;
  }
  .slide img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    clip-path:none;
    }
    #mySlider {
      min-height: 220px;
    }
    .slideOverlay {
      background-color: white;
      padding: 0px 10px;
      border-top-left-radius: 0px;
      border-top-right-radius: 0px;
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
    }
    .slideOverlay h6 {
      padding: 10px 5px ;
    }
    .slideOverlay img {
      margin-top: 20px;
    }
  
  .prev {
    top: 70%;
  }
  .next {
    top: 70%;
  }
}